<?xml version="1.0" encoding="us-ascii"?>
<xs:schema targetNamespace="http://unitedsecuritybank.com/20110630" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ubfo="http://unitedsecuritybank.com/20110630" xmlns:us-types="http://fasb.org/us-types/2011-01-31" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:invest="http://xbrl.sec.gov/invest/2011-01-31" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:dei="http://xbrl.sec.gov/dei/2011-01-31">
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="ubfo-20110630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ubfo-20110630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ubfo-20110630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="ubfo-20110630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedBalanceSheetsRestatedUnaudited" id="ConsolidatedBalanceSheetsRestatedUnaudited">
        <link:definition>001000 - Statement - Consolidated Balance Sheets (Restated) (unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedBalanceSheetsRestatedUnauditedParenthetical" id="ConsolidatedBalanceSheetsRestatedUnauditedParenthetical">
        <link:definition>001010 - Statement - Consolidated Balance Sheets (Restated) (unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedStatementsOfOperationsAndComprehensiveIncomeRestatedUnadited" id="ConsolidatedStatementsOfOperationsAndComprehensiveIncomeRestatedUnadited">
        <link:definition>002000 - Statement - Consolidated Statements of Operations and Comprehensive Income (Restated) (unadited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedStatementsOfOperationsAndComprehensiveIncomeRestatedUnaditedParenthetical" id="ConsolidatedStatementsOfOperationsAndComprehensiveIncomeRestatedUnaditedParenthetical">
        <link:definition>002010 - Statement - Consolidated Statements of Operations and Comprehensive Income (Restated) (unadited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedStatementsOfChangesInShareholdersEquityRestatedUnaudited" id="ConsolidatedStatementsOfChangesInShareholdersEquityRestatedUnaudited">
        <link:definition>003000 - Statement - Consolidated Statements of Changes in Shareholders' Equity (Restated) (unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedStatementsOfChangesInShareholdersEquityRestatedUnauditedParenthetical" id="ConsolidatedStatementsOfChangesInShareholdersEquityRestatedUnauditedParenthetical">
        <link:definition>003010 - Statement - Consolidated Statements of Changes in Shareholders' Equity (Restated) (unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ConsolidatedStatementsOfCashFlowsRestatedUnaudited" id="ConsolidatedStatementsOfCashFlowsRestatedUnaudited">
        <link:definition>004000 - Statement - Consolidated Statements of Cash Flows (Restated) (unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/OrganizationAndSummaryOfSignificantAccountingAndReportingPolicies" id="OrganizationAndSummaryOfSignificantAccountingAndReportingPolicies">
        <link:definition>006010 - Disclosure - Organization and Summary of Significant Accounting and Reporting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/InvestmentSecuritiesAvailableForSaleAndOtherInvestments" id="InvestmentSecuritiesAvailableForSaleAndOtherInvestments">
        <link:definition>006020 - Disclosure - Investment Securities Available for Sale and Other Investments</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/LoansAndLeases" id="LoansAndLeases">
        <link:definition>006030 - Disclosure - Loans and Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/Deposits" id="Deposits">
        <link:definition>006040 - Disclosure - Deposits</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/ShortTermBorrowingsOtherBorrowings" id="ShortTermBorrowingsOtherBorrowings">
        <link:definition>006050 - Disclosure - Short-term Borrowings/Other Borrowings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/SupplementalCashFlowDisclosures" id="SupplementalCashFlowDisclosures">
        <link:definition>006060 - Disclosure - Supplemental Cash Flow Disclosures</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/CommonStockDividend" id="CommonStockDividend">
        <link:definition>006070 - Disclosure - Common Stock Dividend</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/NetLossIncomePerCommonShare" id="NetLossIncomePerCommonShare">
        <link:definition>006080 - Disclosure - Net (Loss) Income per Common Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/IncomeTaxes" id="IncomeTaxes">
        <link:definition>006090 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/JuniorSubordinatedDebtTrustPreferredSecurities" id="JuniorSubordinatedDebtTrustPreferredSecurities">
        <link:definition>006100 - Disclosure - Junior Subordinated Debt/Trust Preferred Securities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/FairValueMeasurementsAndDisclosure" id="FairValueMeasurementsAndDisclosure">
        <link:definition>006110 - Disclosure - Fair Value Measurements and Disclosure</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/GoodwillAndIntangibleAssets" id="GoodwillAndIntangibleAssets">
        <link:definition>006120 - Disclosure - Goodwill and Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/SubsequentEvents" id="SubsequentEvents">
        <link:definition>006130 - Disclosure - Subsequent Events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/Restatement" id="Restatement">
        <link:definition>006140 - Disclosure - Restatement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://unitedsecuritybank.com/role/DocumentAndEntityInformation" id="DocumentAndEntityInformation">
        <link:definition>000990 - Document - Document And Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:import namespace="http://fasb.org/us-gaap/2011-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2011/elts/us-gaap-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/dei/2011-01-31" schemaLocation="http://xbrl.sec.gov/dei/2011/dei-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/invest/2011-01-31" schemaLocation="http://xbrl.sec.gov/invest/2011/invest-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/country/2011-01-31" schemaLocation="http://xbrl.sec.gov/country/2011/country-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/currency/2011-01-31" schemaLocation="http://xbrl.sec.gov/currency/2011/currency-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/exch/2011-01-31" schemaLocation="http://xbrl.sec.gov/exch/2011/exch-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xs:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:import namespace="http://www.xbrl.org/2004/ref" schemaLocation="http://www.xbrl.org/2004/ref-2004-08-10.xsd" />
  <xs:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xs:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xs:import namespace="http://fasb.org/us-types/2011-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2011/elts/us-types-2011-01-31.xsd" />
  <xs:element name="GoodwillAndIntangibleAssetsAbstract" id="ubfo_GoodwillAndIntangibleAssetsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="FairValueMeasurementsAndDisclosureAbstract" id="ubfo_FairValueMeasurementsAndDisclosureAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="JuniorSubordinatedDebtTrustPreferredSecuritiesAbstract" id="ubfo_JuniorSubordinatedDebtTrustPreferredSecuritiesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="IncomeTaxesAbstract" id="ubfo_IncomeTaxesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="NetLossIncomePerCommonShareAbstract" id="ubfo_NetLossIncomePerCommonShareAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="CommonStockDividendAbstract" id="ubfo_CommonStockDividendAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="SupplementalCashFlowDisclosuresAbstract" id="ubfo_SupplementalCashFlowDisclosuresAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="ShortAbstract" id="ubfo_ShortAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="LoansAndLeasesAbstract" id="ubfo_LoansAndLeasesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="InvestmentSecuritiesAvailableForSaleAndOtherInvestmentsAbstract" id="ubfo_InvestmentSecuritiesAvailableForSaleAndOtherInvestmentsAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="OrganizationAndSummaryOfSignificantAccountingAndReportingPoliciesAbstract" id="ubfo_OrganizationAndSummaryOfSignificantAccountingAndReportingPoliciesAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xs:element name="DueFromFrbInterestBearingCash" id="ubfo_DueFromFrbInterestBearingCash" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="instant" xbrli:balance="debit" />
  <xs:element name="CorrespondentBankServiceCharges" id="ubfo_CorrespondentBankServiceCharges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" xbrli:balance="debit" />
  <xs:element name="GainLossOnFairValueOfFinancialInstrumentsNetPretax" id="ubfo_GainLossOnFairValueOfFinancialInstrumentsNetPretax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" xbrli:balance="credit" />
</xs:schema>
